» » Утилита Xposed Framework будет поддерживать Android 5.0 Lollipop

Утилита Xposed Framework будет поддерживать Android 5.0 Lollipop

Как сообщил на популярном сайте XDA разработчик популярной утилиты Xposed Framework, известный как rovo89, вскоре его софт получит поддержку овой версии операционной системы — Android 5.0 Lollipop. Данная программа дает возможность изменять конфигурационные файлы и настраивать системные ресурсы, после чего можно изменять функции системы или добавлять новые, дополнительные. Проект довольно сложный и обширный, в нем насчитывается несколько сотен всевозможных инструментов, расширяющих функционал системы и оптимизирующих работу с устройством. Например, с помощью Xposed Framework можно заблокировать всплывающие сообщения, выбрать для строки состояния другой дизайн иконок и т.п.
Утилита Xposed Framework будет поддерживать Android 5.0 Lollipop

Изначально утилита была разработана под Dalvik, а платформа Android 5.0 Lollipop заточена под работу в режиме ART. Именно это и послужило причиной некоторой задержки выхода Xposed Framework для данной версии ОС — потребовалось время на адаптацию утилиты. В настоящий момент обновленное приложение тестируется, и разработчик уверяет, что претензий к его работе практически нет. А это значит, что Xposed Framework для Android 5.0 Lollipop выйдет в ближайшее время.

1 комментарий

  1. Саша Бойко 19 декабря 2015 19:50
    Как скачать
Войти:
Имя: *
E-mail:
© 2013 — 2016 Fan-Android.com